/*     622215 : Vimeo 배경 동영상 2      */
/* farm */
.farm__622215__ {display:table;width:100%}
.farm__622215__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__622215__ {display:block;overflow:hidden;position:relative;height:0;padding:0;background:url();background-size:cover}
.player__622215__ .player-item,
.player__622215__ iframe,
.player__622215__ embed,
.player__622215__ object,
.player__622215__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__622215__.player-16by9 {padding-bottom:56.25%}
.player__622215__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__622215__.controls0 .player-item,
.player__622215__.controls0 iframe,
.player__622215__.controls0 embed,
.player__622215__.controls0 object,
.player__622215__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

/* player bg */
.player_bg__622215__ {overflow:hidden;position:relative;width:100%}

/* text animation */
.text_animation__622215__ {position:absolute;top:0;right:0;bottom:0;left:0;z-index:200}
.text_animation__622215__ .owl-carousel,
.text_animation__622215__ .owl-stage-outer,
.text_animation__622215__ .owl-stage,
.text_animation__622215__ .owl-item {height:100%}
.text_animation__622215__ .item {display:table;width:100%;height:100%}
.text_animation__622215__ .item div {display:table-cell;height:100%;text-align:center;vertical-align:middle;box-sizing:border-box}
.text_animation__622215__ .item span {display:inline-block;width:90%;border:0 solid #ffffff;font-weight:normal;color:#ffffff;text-align:center;box-sizing:border-box;word-break:keep-all}

@media (max-width:479px){
	.text_animation__622215__ .item div {padding:calc(8px*6) 0}
	.text_animation__622215__ .item span {padding:calc(2px*6)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*6)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*6)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*6)}
}

@media (min-width:480px) and (max-width:639px){
	.text_animation__622215__ .item div {padding:calc(8px*7) 0}
	.text_animation__622215__ .item span {padding:calc(2px*7)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*7)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*7)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*7)}
}

@media (min-width:640px) and (max-width:799px){
	.text_animation__622215__ .item div {padding:calc(8px*8) 0}
	.text_animation__622215__ .item span {padding:calc(2px*8)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*8)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*8)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*8)}
}

@media (min-width:800px) and (max-width:959px){
	.text_animation__622215__ .item div {padding:calc(8px*9) 0}
	.text_animation__622215__ .item span {padding:calc(2px*9)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*9)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*9)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*9)}
}

@media (min-width:960px){
	.text_animation__622215__ .item div {padding:calc(8px*10) 0}
	.text_animation__622215__ .item span {padding:calc(2px*10)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*10)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*10)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*10)}
}

@media (min-width:1120px) and (max-width:1279px){
	.text_animation__622215__ .item div {padding:calc(8px*11) 0}
	.text_animation__622215__ .item span {padding:calc(2px*11)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*11)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*11)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*11)}
}

@media (min-width:1280px) and (max-width:1439px){
	.text_animation__622215__ .item div {padding:calc(8px*12) 0}
	.text_animation__622215__ .item span {padding:calc(2px*12)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*12)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*12)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*12)}
}

@media (min-width:1440px) and (max-width:1599px){
	.text_animation__622215__ .item div {padding:calc(8px*13) 0}
	.text_animation__622215__ .item span {padding:calc(2px*13)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*13)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*13)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*13)}
}

@media (min-width:1600px) and (max-width:1759px){
	.text_animation__622215__ .item div {padding:calc(8px*14) 0}
	.text_animation__622215__ .item span {padding:calc(2px*14)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*14)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*14)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*14)}
}

@media (min-width:1760px){
	.text_animation__622215__ .item div {padding:calc(8px*15) 0}
	.text_animation__622215__ .item span {padding:calc(2px*15)}
	.text_animation__622215__ .text_sml .item span {font-size:calc(2px*15)}
	.text_animation__622215__ .text_med .item span {font-size:calc(3px*15)}
	.text_animation__622215__ .text_big .item span {font-size:calc(4px*15)}
}

/*     622245 : 이미지 (모바일/PC 출력 구분)      */
.img__622245__.align_left {text-align:left;}
.img__622245__.align_center {text-align:center;}
.img__622245__.align_right {text-align:right;}
.img__622245__ .img_inner {display:block;position:relative;}
.img__622245__ .figure {display:block;}
.img__622245__ .figure img {vertical-align:top}
.img__622245__ .figure .img_pc {display:none;}
.img__622245__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__622245__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__622245__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__622245__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__622245__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#223067;opacity:0;transition:opacity .2s ease-in-out}

	.img__622245__ .figure .img_m {display:none;}
	.img__622245__ .figure .img_pc {display:block;}
	.img__622245__ .caption {padding:7% 8%;}
	.img__622245__ .caption .title {font-size:50px;font-weight:bold;transition:color .2s ease-in-out}
	.img__622245__ .caption .cont {margin-top:3%;font-size:23px;line-height:22px;transition:color .2s ease-in-out}
	.img__622245__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__622245__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__622245__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__622245__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__622245__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__622245__:hover .img_inner:before {opacity:.9;}
	.img__622245__:hover .img_inner .caption .title {color:#ffffff;}
	.img__622245__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__622245__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     622255 : 이미지 (모바일/PC 출력 구분)      */
.img__622255__.align_left {text-align:left;}
.img__622255__.align_center {text-align:center;}
.img__622255__.align_right {text-align:right;}
.img__622255__ .img_inner {display:block;position:relative;}
.img__622255__ .figure {display:block;}
.img__622255__ .figure img {vertical-align:top}
.img__622255__ .figure .img_pc {display:none;}
.img__622255__ .caption {display:block;position:absolute;top:0;right:0;left:0;z-index:2;padding:18px 20px;}
.img__622255__ .caption .title {display:block;font-size:14px;color:#ffffff;line-height:20px;letter-spacing:-.03em;}
.img__622255__ .caption .cont {display:block;margin-top:8px;font-size:13px;color:#ffffff;line-height:18px;letter-spacing:-.03em;}
.img__622255__ .caption .btn_wrap {display:none;}

@media all and (min-width:1024px){
	.img__622255__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;background:#223067;opacity:0;transition:opacity .2s ease-in-out}

	.img__622255__ .figure .img_m {display:none;}
	.img__622255__ .figure .img_pc {display:block;}
	.img__622255__ .caption {padding:7% 8%;}
	.img__622255__ .caption .title {font-size:50px;font-weight:bold;transition:color .2s ease-in-out}
	.img__622255__ .caption .cont {margin-top:3%;font-size:23px;line-height:22px;transition:color .2s ease-in-out}
	.img__622255__ .caption .btn_wrap {display:block;margin-top:7%;opacity:0;}
	.img__622255__ .caption .btn_wrap .btn {display:inline-block;padding:15px 25px 13px;border:1px solid #ffffff;vertical-align:top;}
	.img__622255__ .caption .btn_wrap .btn > span {display:inline-block;position:relative;padding-right:35px;font-size:15px;color:#ffffff;line-height:18px;letter-spacing:-.03em;vertical-align:top;}
	.img__622255__ .caption .btn_wrap .btn > span:before {content:'';position:absolute;top:7px;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(45deg);}
	.img__622255__ .caption .btn_wrap .btn > span:after {content:'';position:absolute;top:0;right:0;width:1px;height:11px;background:#ffffff;transform:rotate(-45deg);}

	.img__622255__:hover .img_inner:before {opacity:.9;}
	.img__622255__:hover .img_inner .caption .title {color:#ffffff;}
	.img__622255__:hover .img_inner .caption .cont {color:#ffffff;}
	.img__622255__:hover .img_inner .caption .btn_wrap {opacity:1;transition:opacity .2s ease-in-out}
}

/*     553115 : BLANK 컨텐츠      */
.blank__553115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.blank__553115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__553115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__553115__ {height:20px}
}

/*     553285 : 이미지      */
.img__553285__ {max-width:100%}
.img__553285__ * {box-sizing:border-box}
.img__553285__ a {display:block;vertical-align:top}
.img__553285__ img {width:px;vertical-align:top}

/*     553075 : 최근 게시글 탭 - 목록형      */
.pm-board_tab_list___553075__ {display:block;background-color:#fff;}
.pm-board_tab_list___553075__ .tab-wrap {position:relative;width:100%;height:35px;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch;border-bottom:1px solid #ddd;}

.pm-board_tab_list___553075__ .tab-btn {list-style-type:none;display:table;width:100%;height:100%;margin:0;padding:0;box-sizing:border-box;}
.pm-board_tab_list___553075__ .tab-btn > li {display:table-cell;height:100%;border-right:1px solid #ddd;}
.pm-board_tab_list___553075__ .tab-btn > li:last-child {border-right:0;}
.pm-board_tab_list___553075__ .tab-btn > li > a {display:block;height:100%;padding:8px 15px;border-left:none;box-sizing:border-box;color:#9b9b9b;font-size:13px;text-align:center;white-space:nowrap;letter-spacing:-1px;}
.pm-board_tab_list___553075__ .tab-btn > li.on > a,
.pm-board_tab_list___553075__ .tab-btn > li:hover > a {background-color:#3095e2;color:#fff;}

.pm-board_tab_list___553075__ .tab-btn.tab_col2 > li {width:50%;}
.pm-board_tab_list___553075__ .tab-btn.tab_col3 > li {width:33.3333%;}
.pm-board_tab_list___553075__ .tab-btn.tab_col4 > li {width:25%;}
.pm-board_tab_list___553075__ .tab-btn.tab_col5 > li {width:20%;}
.pm-board_tab_list___553075__ .tab-btn.tab_col6 > li {width:16.6666%;}

.pm-board_tab_list___553075__ .tab-cont {display:none;min-height:134px;padding:0 14px;background-color:#ffffff;}
.pm-board_tab_list___553075__ .tab-cont.on {display:block;}
.pm-board_tab_list___553075__ .tab-cont ul {margin:0;padding:0;list-style:none;}
.pm-board_tab_list___553075__ .tab-cont ul li {border-bottom:1px solid #ddd;box-sizing:border-box;font-size:13px;}
.pm-board_tab_list___553075__ .tab-cont ul li:last-child {border-bottom:0;}
.pm-board_tab_list___553075__ .tab-cont a {display:table;table-layout:fixed;width:100%;padding:13px 0;box-sizing:border-box;}
.pm-board_tab_list___553075__ .tab-cont a dl {position:relative;display:table-cell;margin:0;padding:0;padding-left:10px;box-sizing:border-box;vertical-align:middle;}
.pm-board_tab_list___553075__ .tab-cont a dl dt {overflow:hidden;margin-bottom:4px;color:#333;font-size:13px;white-space:nowrap;text-overflow:ellipsis;}
.pm-board_tab_list___553075__ .tab-cont a dl dd {overflow:hidden;color:#999;font-size:12px;white-space:nowrap;text-overflow:ellipsis;}
.pm-board_tab_list___553075__ .tab-cont a:hover dt {color:#000000;}
.pm-board_tab_list___553075__ .tab-cont .reg_date {display:table-cell;width:55px;text-align:center;}
.pm-board_tab_list___553075__ .tab-cont .day {display:block;color:#333;font-size:22px;font-weight:bold;line-height:1;}
.pm-board_tab_list___553075__ .tab-cont .date {display:block;margin-top:4px;color:#333;font-size:12px;line-height:1;}
.pm-board_tab_list___553075__ .tab-cont .bd_blank {min-height:64px;}
.pm-board_tab_list___553075__ .tab-cont .comment {font-weight:normal;color:#888;}
.pm-board_tab_list___553075__ .tab-cont .new_icon {margin-left:5px;}
.pm-board_tab_list___553075__ .tab-cont .bd_empty {display:table;width:100%;min-height:64px;font-size:13px;color:#666;text-align:center;}
.pm-board_tab_list___553075__ .tab-cont .bd_empty span {display:table-cell;vertical-align:middle;}

.pm-board_tab_list___553075__ .tab-cont.date_show a dl dd {margin:0;font-size:12px;font-family:'Arial',sans-serif;color:#888;}

@media (min-width:1024px){
	.pm-board_tab_list___553075__ .tab-wrap {height:45px;}

	.pm-board_tab_list___553075__ .tab-btn > li > a {padding:10px 15px;font-size:16px;}
	.pm-board_tab_list___553075__ .tab-cont {min-height:160px;padding:0 20px;}
	.pm-board_tab_list___553075__ .tab-cont .bd_blank {min-height:79px;}
	.pm-board_tab_list___553075__ .tab-cont a {padding:16px 0;}
	.pm-board_tab_list___553075__ .tab-cont a dl dt {font-size:16px;font-weight:bold;}
	.pm-board_tab_list___553075__ .tab-cont .day {font-size:30px;}
	.pm-board_tab_list___553075__ .tab-cont .date {font-size:13px;}
}

/*     552965 : 이미지      */
.img__552965__ {max-width:100%}
.img__552965__ * {box-sizing:border-box}
.img__552965__ a {display:block;vertical-align:top}
.img__552965__ img {width:px;vertical-align:top}

/*     552955 : 이미지      */
.img__552955__ {max-width:100%}
.img__552955__ * {box-sizing:border-box}
.img__552955__ a {display:block;vertical-align:top}
.img__552955__ img {width:px;vertical-align:top}

/*     552975 : 이미지      */
.img__552975__ {max-width:100%}
.img__552975__ * {box-sizing:border-box}
.img__552975__ a {display:block;vertical-align:top}
.img__552975__ img {width:px;vertical-align:top}

/*     552995 : 이미지      */
.img__552995__ {max-width:100%}
.img__552995__ * {box-sizing:border-box}
.img__552995__ a {display:block;vertical-align:top}
.img__552995__ img {width:px;vertical-align:top}

/*     553005 : 이미지      */
.img__553005__ {max-width:100%}
.img__553005__ * {box-sizing:border-box}
.img__553005__ a {display:block;vertical-align:top}
.img__553005__ img {width:px;vertical-align:top}

